import 'package:flutter/material.dart';

/// Widget untuk garis pembatas horizontal
class HorizontalDivider extends StatelessWidget {
  final double height;
  final Color color;

  const HorizontalDivider({
    super.key,
    this.height = 1.0,
    this.color = Colors.black,
  });

  @override
  Widget build(BuildContext context) {
    return Container(
      height: height,
      width: double.infinity,
      color: color,
    );
  }
}